RequireJS 2.1.21

A JavaScript module loader.

Install-Package RequireJS -Version 2.1.21
dotnet add package RequireJS --version 2.1.21
paket add RequireJS --version 2.1.21
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 1,527 8/20/2017
2.3.4 3,346 7/21/2017
2.3.3 26,064 2/19/2017
2.3.2 42,042 9/17/2016
2.3.1 2,160 9/5/2016
2.3.0 245 9/4/2016
2.2.0 54,310 3/17/2016
2.1.22 40,577 11/21/2015
2.1.21 (current version) 512 11/18/2015
2.1.20 50,967 7/27/2015
2.1.19 5,403 7/12/2015
2.1.18 24,778 5/29/2015
2.1.17 25,095 3/31/2015
2.1.16 14,069 2/10/2015
2.1.15 66,507 9/8/2014
2.1.14 36,398 6/2/2014
2.1.13 1,849 5/27/2014
2.1.12 472 5/27/2014
2.1.11 64,978 2/17/2014
2.1.10 12,641 1/9/2014
2.1.9 41,346 10/14/2013
2.1.8 39,941 7/9/2013
2.1.7 314 7/8/2013
2.1.6 16,730 5/11/2013
2.1.5 10,952 3/4/2013
2.1.4 7,434 1/24/2013
2.1.3 389 1/22/2013
2.1.2 14,063 11/21/2012
2.1.1 4,486 10/30/2012
2.0.4.1 7,109 8/8/2012
2.0.4 622 8/1/2012
1.0.6 5,981 2/17/2012
1.0.1 471 11/4/2011
1.0.0 388 10/19/2011
0.27.1 290 10/16/2011
Show less